Commit a7472889 authored by Duncan Macleod's avatar Duncan Macleod Committed by Tanner Prestegard

requirements: use mysqlclient instead of mysql-python

the former is available for python3, the latter is not
parent 223208d0
Pipeline #62267 passed with stages
in 6 minutes and 32 seconds
......@@ -23,7 +23,7 @@ lscsoft-glue==1.60.0
lxml==4.2.0
matplotlib==2.0.0
mock==2.0.0
mysql-python==1.2.5
mysqlclient==1.4.2
packaging==17.1
phonenumbers==8.8.11
python-ldap==3.1.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment